<?
//*********************************************************************************
// Original Website By : Niadesain.com Di Jual melalui http://niadesain.com
// Please Call / SMS : 081384745483 (support@niadesain.com)
// Niadesain.com - Jasa Pembuatan Website Paling Murah dan Paling Lengkap
//*********************************************************************************
?>
<?
include "../configdb.php";
include "../masterclass.php";
$db = new db_mysql($server_name, $userdb, $passdb, $databasename,"");
include "../function.php";
//include "mydb.php";
?><title>Diagram Jaringan</title>
<style type="text/css">
<!--
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
-->
</style>
<link href="../network/style.css" rel="stylesheet" type="text/css" />
<div align="center">
										<table style="border-collapse: collapse;" border="0" cellpadding="0" width="100%">
											<tbody><tr>
												<td align="center" background="../images/left_head_1px.gif" height="25">
												<span style="color: rgb(255, 255, 255);"><strong>DIAGRAM JARINGAN</strong></span></td>
											</tr>
										</tbody></table>
									</div>
<table style="border-collapse: collapse;" border="0" cellpadding="0" width="100%">
											<tbody><tr>
												<td class="tbl_content" style="background-position: center bottom; background-repeat: repeat-x;" align="center" background="../network/bg_colfoot.jpg">
												<div align="center">
													<table style="border-collapse: collapse;" border="0" bordercolor="#111111" cellpadding="2" width="40%">
													<form method="post" action="">
														<tbody><tr>
															<td align="center">&nbsp;</td>
														</tr>
														<tr>
															<td align="center" width="75">
															<strong>member : </strong></td>
															<td align="center">
															<input name="mid" size="10"  style="width: 100%;" type="text"></td>
															<td align="center" width="50">
															<input src="../network/btn_go01.gif" height="19" type="image" width="31"></td>
														</tr>
													
													</tbody></form></table>
												</div>
												<div align="center">
													<table style="border-collapse: collapse;" border="0" bordercolor="#111111" cellpadding="0" width="100%">
														<tbody><tr>
															<td align="center" width="15">&nbsp;</td>
															<td align="center">&nbsp;</td>
															<td align="center" width="15">&nbsp;</td>
														</tr>
														<tr>
															<td align="center" width="15">&nbsp;</td>
															<td align="center">
															<strong>Jaringan (<span style="color: rgb(255, 0, 0);"><?= $mid; ?></span>)<br>
															(<span style="color: rgb(255, 0, 0);"><?= $db->dataku("nama", $mid); ?></span>)<br>
															Sponsor (<span style="color: rgb(255, 0, 0);"><?= $db->dataku("sponsor", $mid); ?></span>)<br>
															<br></strong></td>
															<td align="center" width="15">&nbsp;</td>
														</tr>
														<tr>
															<td align="center" width="15">&nbsp;</td>
															<td align="center">&nbsp;</td>
															<td align="center" width="15">&nbsp;</td>
														</tr>
													</tbody></table>
												</div>
												<div align="center">
													<table style="border-collapse: collapse;" border="0" cellpadding="0" cellspacing="0" width="683">
														<tbody><tr>
															<td align="center"><strong>upline<br>(<span style="color: rgb(255, 0, 0);"><a href="newgenealogy.php?mid=<?= $db->dataupline("upline0", $mid); ?>"><?= $db->dataupline("upline0", $mid); ?></a></span>)</strong><br></td>
														</tr>
														<tr>
															<td height="20">&nbsp;</td>
														</tr>
														<tr>
															<td>
																<table style="border-collapse: collapse;" border="0" cellpadding="0" cellspacing="0" width="100%">
																	<tbody><tr>
																		<td align="center" width="301">
																			<table style="border-collapse: collapse;" border="0" cellpadding="0" cellspacing="0" width="100%">
																				<tbody><tr>
																				  <td align="right">&nbsp;</td>
																				  <td align="center" width="10"></td>
																				</tr>
																			</tbody></table>
																		</td>
																		<td align="center" width="81">
																			<table class="tbl03" style="border-collapse: collapse;" border="1" cellpadding="2" cellspacing="0" height="116" width="100%">
																				<tbody><tr>
	
 <?
 if(!$db->dataku("foto", $mid)) {
 	$foto = "../network/noimage.jpg";
} else {
	$foto =	"../member/images/".$db->dataku("foto", $mid);
}	
 ?>   
    																				<td align="center" bgcolor="#f1f1f1" height="125" width="81"><a href="#" title="<?= $db->dataku("nama", $mid); ?> <?= $db->dataku("kota", $mid); ?>"><table class="tbl03" cellpadding="0" cellspacing="0"><tbody><tr><td align="center" height="75" width="75"><img src="<?= $foto; ?>" title="<?= $db->dataku("nama", $mid); ?> <?= $db->dataku("kota", $mid); ?>" border="0" height="75" width="75"></td></tr></tbody></table></a><br><span style="font-size: 9px;"><?= memberkiri($mid, "and b.status=1"); ?> | <?= memberkanan($mid, "and b.status=1"); ?></span><br><span style="font-size: 9px;"><a href="#"><strong><?= $mid; ?></strong></a><br><?= $db->dataku("nama", $mid); ?></span></td>
																				</tr>
																			</tbody></table>
																		</td>
																		<td align="center" width="301">
																			<table style="border-collapse: collapse;" border="0" cellpadding="0" cellspacing="0" width="100%">
																				<tbody><tr>
																					<td align="center" width="10"></td>
																				  <td align="left">&nbsp;</td>
																				</tr>
																			</tbody></table>
																		</td>
																	</tr>
																</tbody></table>
															</td>
														</tr>
														<tr>
															<td align="center" background="../network/tree01.gif" height="50"></td>
														</tr>
														<tr>
															<td>
																<table style="border-collapse: collapse;" border="0" cellpadding="0" cellspacing="0" width="100%">
																	<tbody><tr>
																		<td align="center" width="129"></td>
																		<td align="center" width="81">
																			<table class="tbl03" style="border-collapse: collapse;" border="1" cellpadding="2" cellspacing="0" height="116" width="100%">
																				<tbody><tr>
																					<td align="center" bgcolor="#f1f1f1" height="125" width="81">
                                                                                    
   <?
   $db->select("kiri, kanan", "upline", "username='$mid'");
   $idki = $db->result(0, "kiri");
		$naki = $db->dataku("nama", $idki);
		$kotaki = $db->dataku("kota", $idki);
		 if(!$db->dataku("foto", $idki)) {
			$foto = "../network/noimage.jpg";
		    } else {
			$foto =	"../member/images/".$db->dataku("foto", $idki);
		}
		
   if($idki) {
   		$kiri = "<a href='newgenealogy.php?mid=$idki' title='$naki $kotaki'><table class='tbl03' cellpadding='0' cellspacing='0'><tbody><tr><td align='center' height='75' width='75'><img src='$foto' title='$naki $kotaki' border='0' height='75' width='75'></td></tr></tbody></table></a><br><span style='font-size: 9px;'>".memberkiri($idki, "and b.status=1")." | ".memberkanan($idki, "and b.status=1")."</span><br><span style='font-size: 9px;'><a href='newgenealogy.php?mid=$idki'><strong>$idki</strong></a><br>$naki</span>";
   } else {
   		$kiri = "<span style='font-size: 9px;'><a href='../admin/?m=join&sp=$awal&up=$mid&pos=KIRI''><strong></strong></a></span>";

   }
   echo $kiri;
   $kosong = "";
   
   ?>                                                                             </td>
																				</tr>
																			</tbody></table>
																		</td>
																		<td align="center" width="263"></td>
																		<td align="center" width="81">
                                                                        <table class="tbl03" style="border-collapse: collapse;" border="1" cellpadding="2" cellspacing="0" height="116" width="100%">
																				<tbody><tr>
																					<td align="center" bgcolor="#f1f1f1" height="125" width="81">
																		 <?
   $db->select("kiri, kanan", "upline", "username='$mid'");
   	$idka = $db->result(0, "kanan");
		$naka = $db->dataku("nama", $idka);
		$kotaka = $db->dataku("kota", $idka);
		 if(!$db->dataku("foto", $idka)) {
			$foto = "../network/noimage.jpg";
		} else {
			$foto =	"../member/images/".$db->dataku("foto", $idka);
		}	
		
   if($idka) {
   		
   		$kanan = "<a href='newgenealogy.php?mid=$idka' title='$naka $kotaka'><table class='tbl03' cellpadding='0' cellspacing='0'><tbody><tr><td align='center' height='75' width='75'><img src='$foto' title='$naki $kotaka' border='0' height='75' width='75'></td></tr></tbody></table></a><br><span style='font-size: 9px;'>".memberkiri($idka, "and b.status=1")." | ".memberkanan($idka, "and b.status=1")."</span><br><span style='font-size: 9px;'><a href='newgenealogy.php?mid=$idka'><strong>$idka</strong></a><br>$naka</span>";
   } else {
   		$kanan = "<span style='font-size: 9px;'><a href='../admin/?m=join&sp=$awal&up=$mid&pos=KANAN''><strong></strong></a></span>";
		
   }
   echo $kanan;
   ?>  
																		</td></tr></tbody></table></td>
																		<td align="center" width="129"></td>
																	</tr>
																</tbody></table>
															</td>
														</tr>
														<tr>
															<td align="center" background="../network/tree02.gif" height="50"></td>
														</tr>
														<tr>
															<td>
																<table style="border-collapse: collapse;" border="0" cellpadding="0" cellspacing="0" width="100%">
																	<tbody><tr>
																		<td align="center" width="43"></td>
																		<td align="center" width="81">
                                                                        <table class="tbl03" style="border-collapse: collapse;" border="1" cellpadding="2" cellspacing="0" height="116" width="100%">
																				<tbody><tr>
																					<td align="center" bgcolor="#f1f1f1" height="125" width="81">
					
   <?
   //----level 2 kiri---
   if(!$idki) {
   	echo $kosong;
	} else {
		$db->select("kiri, kanan", "upline", "username='$idki'");
		$idki2 = $db->result(0, "kiri");
			$naki2 = $db->dataku("nama", $idki2);
			$kotaki2 = $db->dataku("kota", $idki2);
			 if(!$db->dataku("foto", $idki2)) {
				$foto = "../network/noimage.jpg";
			} else {
				$foto =	"../member/images/".$db->dataku("foto", $idki2);
			}	
	   if($idki2) {
			
			$kiri2 = "<a href='newgenealogy.php?mid=$idki2' title='$naki2 $kotaki2'><table class='tbl03' cellpadding='0' cellspacing='0'><tbody><tr><td align='center' height='75' width='75'><img src='$foto' title='$naki2 $kotaki2' border='0' height='75' width='75'></td></tr></tbody></table></a><br><span style='font-size: 9px;'>".memberkiri($idki2, "and b.status=1")." | ".memberkanan($idki2, "and b.status=1")."</span><br><span style='font-size: 9px;'><a href='newgenealogy.php?mid=$idki2'><strong>$idki2</strong></a><br>$naki2</span>";
	   } else {
			$kiri2 = "<span style='font-size: 9px;'><a href='../admin/?m=join&sp=$awal&up=$idki&pos=KIRI''><strong></strong></a></span>";
			
	   }
	   echo $kiri2;	
   }
   ?>                 
                    
                    														
																			</td>
																				</tr>
																			</tbody></table>
                                                                        </td>
																		<td align="center" width="91"></td>
																		<td align="center" width="81">
																			<table class="tbl03" style="border-collapse: collapse;" border="1" cellpadding="2" cellspacing="0" height="116" width="100%">
																				<tbody><tr>
																					<td align="center" bgcolor="#f1f1f1" height="125" width="81">
        <?
   //----level 2b kiri---
   if(!$idki) {
   	echo $kosong;
	} else {
		$db->select("kiri, kanan", "upline", "username='$idki'");
		$idki2b = $db->result(0, "kanan");
			$naki2b = $db->dataku("nama", $idki2b);
			$kotaki2b = $db->dataku("kota", $idki2b);
		 if(!$db->dataku("foto", $idki2b)) {
			$foto = "../network/noimage.jpg";
		} else {
			$foto =	"../member/images/".$db->dataku("foto", $idki2b);
		}	

	   if($idki2b) {
			
			$kiri2b = "<a href='newgenealogy.php?mid=$idki2b' title='$naki2b $kotaki2b'><table class='tbl03' cellpadding='0' cellspacing='0'><tbody><tr><td align='center' height='75' width='75'><img src='$foto' title='$naki2b $kotaki2b' border='0' height='75' width='75'></td></tr></tbody></table></a><br><span style='font-size: 9px;'>".memberkiri($idki2b, "and b.status=1")." | ".memberkanan($idki2b, "and b.status=1")."</span><br><span style='font-size: 9px;'><a href='newgenealogy.php?mid=$idki2b'><strong>$idki2b</strong></a><br>$naki2b</span>";
	   } else {
			$kiri2b = "<span style='font-size: 9px;'><a href='../admin/?m=join&sp=$awal&up=$idki&pos=KANAN''><strong></strong></a></span>";
			
	   }
	   echo $kiri2b;	
   }
   ?>                                                                                
                                                                                    
                                                                                    </td>
																				</tr>
																			</tbody></table>
																		</td>
																		<td align="center" width="91"></td>
																		<td align="center" width="81">
																			<table class="tbl03" style="border-collapse: collapse;" border="1" cellpadding="2" cellspacing="0" height="116" width="100%">
																				<tbody><tr>
																					<td align="center" bgcolor="#f1f1f1" height="125" width="81">
       <?
   //----level 2 kanan---
   if(!$idka) {
   	echo $kosong;
	} else {
		$db->select("kiri, kanan", "upline", "username='$idka'");
		$idka2 = $db->result(0, "kiri");
			$naka2 = $db->dataku("nama", $idka2);
			$kotaka2 = $db->dataku("kota", $idka2);
		 if(!$db->dataku("foto", $idka2)) {
			$foto = "../network/noimage.jpg";
		} else {
			$foto =	"../member/images/".$db->dataku("foto", $idka2);
		}	

	   if($idka2) {
			
			$kanan2 = "<a href='newgenealogy.php?mid=$idka2' title='$naka2 $kotaka2'><table class='tbl03' cellpadding='0' cellspacing='0'><tbody><tr><td align='center' height='75' width='75'><img src='$foto' title='$naka2 $kotaka2' border='0' height='75' width='75'></td></tr></tbody></table></a><br><span style='font-size: 9px;'>".memberkiri($idka2, "and b.status=1")." | ".memberkanan($idka2, "and b.status=1")."</span><br><span style='font-size: 9px;'><a href='newgenealogy.php?mid=$idka2'><strong>$idka2</strong></a><br>$naka2</span>";
	   } else {
			$kanan2 = "<span style='font-size: 9px;'><a href='../admin/?m=join&sp=$awal&up=$idka&pos=KIRI''><strong></strong></a></span>";
			
	   }
	   echo $kanan2;	
   }
   ?>                                                                                       
                                                                                    
                                                                                    </td>
																				</tr>
																			</tbody></table>	
																		</td>
																		<td align="center" width="91"></td>
																		<td align="center" width="81">
																			<table class="tbl03" style="border-collapse: collapse;" border="1" cellpadding="2" cellspacing="0" height="116" width="100%">
																				<tbody><tr>
																					<td align="center" bgcolor="#f1f1f1" height="125" width="81">
                                                                                    
                <?
   //----level 2b kanan---
   if(!$idka) {
   	echo $kosong;
	} else {
		$db->select("kiri, kanan", "upline", "username='$idka'");
		$idka2b = $db->result(0, "kanan");
			$naka2b = $db->dataku("nama", $idka2b);
			$kotaka2b = $db->dataku("kota", $idka2b);
		 if(!$db->dataku("foto", $idka2b)) {
			$foto = "../network/noimage.jpg";
		} else {
			$foto =	"../member/images/".$db->dataku("foto", $idka2b);
		}	

	   if($idka2b) {
			
			$kanan2b = "<a href='newgenealogy.php?mid=$idka2b' title='$naka2b $kotaka2b'><table class='tbl03' cellpadding='0' cellspacing='0'><tbody><tr><td align='center' height='75' width='75'><img src='$foto' title='$naka2b $kotaka2b' border='0' height='75' width='75'></td></tr></tbody></table></a><br><span style='font-size: 9px;'>".memberkiri($idka2b, "and b.status=1")." | ".memberkanan($idka2b, "and b.status=1")."</span><br><span style='font-size: 9px;'><a href='newgenealogy.php?mid=$idka2b'><strong>$idka2b</strong></a><br>$naka2b</span>";
	   } else {
			$kanan2b = "<span style='font-size: 9px;'><a href='../admin/?m=join&sp=$awal&up=$idka&pos=KANAN''><strong></strong></a></span>";
			
	   }
	   echo $kanan2b;	
   }
   ?>                                                                                  
                                                                                    
                                                                                    </td>
																				</tr>
																			</tbody></table>
																		</td>
																		<td align="center" width="43"></td>
																	</tr>
																</tbody></table>
															</td>
														</tr>
														<tr>
															<td align="center" background="../network/tree03.gif" height="50">
                                                                                                 
                                                            </td>
														</tr>
														<tr>
															<td>
																<table style="border-collapse: collapse;" border="0" cellpadding="0" cellspacing="0" width="100%">
																	<tbody><tr>
																		<td align="center" width="81">
																			<table class="tbl03" style="border-collapse: collapse;" border="1" cellpadding="2" cellspacing="0" height="116" width="100%">
																				<tbody><tr>
																					<td align="center" bgcolor="#f1f1f1" height="125" width="81">
                                                                                    
                                  <?
   //----level 3 A kiri---
   if(!$idki2) {
   	echo $kosong;
	} else {
		$db->select("kiri, kanan", "upline", "username='$idki2'");
		$idki3 = $db->result(0, "kiri");
			$naka2 = $db->dataku("nama", $idki3);
			$kotaka2 = $db->dataku("kota", $idki3);
		 if(!$db->dataku("foto", $idki3)) {
			$foto = "../network/noimage.jpg";
		} else {
			$foto =	"../member/images/".$db->dataku("foto", $idki3);
		}	

	   if($idki3) {
			
			$kiri3 = "<a href='newgenealogy.php?mid=$idki3' title='$naka2 $kotaka2'><table class='tbl03' cellpadding='0' cellspacing='0'><tbody><tr><td align='center' height='75' width='75'><img src='$foto' title='$naka2 $kotaka2' border='0' height='75' width='75'></td></tr></tbody></table></a><br><span style='font-size: 9px;'>".memberkiri($idki3, "and b.status=1")." | ".memberkanan($idki3, "and b.status=1")."</span><br><span style='font-size: 9px;'><a href='newgenealogy.php?mid=$idki3'><strong>$idki3</strong></a><br>$naka2</span>";
	   } else {
			$kiri3 = "<span style='font-size: 9px;'><a href='../admin/?m=join&sp=$awal&up=$idki2&pos=KIRI''><strong></strong></a></span>";
			
	   }
	   echo $kiri3;	
   }
   ?>                                                                           
                                                                                    </td>
																				</tr>
																			</tbody></table>
																		</td>
																		<td align="center" width="5"></td>
																		<td align="center" width="81">
																			<table class="tbl03" style="border-collapse: collapse;" border="1" cellpadding="2" cellspacing="0" height="116" width="100%">
																				<tbody><tr>
																					<td align="center" bgcolor="#f1f1f1" height="125" width="81">
                                                                            
                           <?
   //----level 3 B kiri---
   if(!$idki2) {
   	echo $kosong;
	} else {
		$db->select("kiri, kanan", "upline", "username='$idki2'");
		$idki3b = $db->result(0, "kanan");
			$naka2 = $db->dataku("nama", $idki3b);
			$kotaka2 = $db->dataku("kota", $idki3b);
		 if(!$db->dataku("foto", $idki3b)) {
			$foto = "../network/noimage.jpg";
		} else {
			$foto =	"../member/images/".$db->dataku("foto", $idki3b);
		}	

	   if($idki3b) {
			
			$kiri3b = "<a href='newgenealogy.php?mid=$idki3b' title='$naka2 $kotaka2'><table class='tbl03' cellpadding='0' cellspacing='0'><tbody><tr><td align='center' height='75' width='75'><img src='$foto' title='$naka2 $kotaka2' border='0' height='75' width='75'></td></tr></tbody></table></a><br><span style='font-size: 9px;'>".memberkiri($idki3b, "and b.status=1")." | ".memberkanan($idki3b, "and b.status=1")."</span><br><span style='font-size: 9px;'><a href='newgenealogy.php?mid=$idki3b'><strong>$idki3b</strong></a><br>$naka2</span>";
	   } else {
			$kiri3b = "<span style='font-size: 9px;'><a href='../admin/?m=join&sp=$awal&up=$idka&pos=KANAN''><strong></strong></a></span>";
			
	   }
	   echo $kiri3b;	
   }
   ?>                                                                                                            
                                                                                    
                                                                                    </td>
																				</tr>
																			</tbody></table>
																		</td>
																		<td align="center" width="5"></td>
																		<td align="center" width="81">
																			<table class="tbl03" style="border-collapse: collapse;" border="1" cellpadding="2" cellspacing="0" height="116" width="100%">
																				<tbody><tr>
																					<td align="center" bgcolor="#f1f1f1" height="125" width="81">
                                                                                    
                           <?
   //----level 3 C kiri---
   if(!$idki2b) {
   	echo $kosong;
	} else {
		$db->select("kiri, kanan", "upline", "username='$idki2b'");
		$idki3c = $db->result(0, "KIRI");
			$naka2 = $db->dataku("nama", $idki3c);
			$kotaka2 = $db->dataku("kota", $idki3c);
		 if(!$db->dataku("foto", $idki3c)) {
			$foto = "../network/noimage.jpg";
		} else {
			$foto =	"../member/images/".$db->dataku("foto", $idki3c);
		}	

	   if($idki3c) {
			
			$kiri3c = "<a href='newgenealogy.php?mid=$idki3c' title='$naka2 $kotaka2'><table class='tbl03' cellpadding='0' cellspacing='0'><tbody><tr><td align='center' height='75' width='75'><img src='$foto' title='$naka2 $kotaka2' border='0' height='75' width='75'></td></tr></tbody></table></a><br><span style='font-size: 9px;'>".memberkiri($idki3c, "and b.status=1")." | ".memberkanan($idki3c, "and b.status=1")."</span><br><span style='font-size: 9px;'><a href='newgenealogy.php?mid=$idki3c'><strong>$idki3c</strong></a><br>$naka2</span>";
	   } else {
			$kiri3c = "<span style='font-size: 9px;'><a href='../admin/?m=join&sp=$awal&up=$idki2b&pos=KIRI''><strong></strong></a></span>";
			
	   }
	   echo $kiri3c;	
   }
   ?>                                                                                  
                                                                                    
                                                                                    </td>
																				</tr>
																			</tbody></table>	
																		</td>
																		<td align="center" width="5"></td>
																		<td align="center" width="81">
																			<table class="tbl03" style="border-collapse: collapse;" border="1" cellpadding="2" cellspacing="0" height="116" width="100%">
																				<tbody><tr>
																					<td align="center" bgcolor="#f1f1f1" height="125" width="81">
                                                                                    
                                                                                    
                               <?
   //----level 3 D kiri---
   if(!$idki2b) {
   	echo $kosong;
	} else {
		$db->select("kiri, kanan", "upline", "username='$idki2b'");
		$idki3d = $db->result(0, "kanan");
			$naka2 = $db->dataku("nama", $idki3d);
			$kotaka2 = $db->dataku("kota", $idki3d);
		 if(!$db->dataku("foto", $idki3d)) {
			$foto = "../network/noimage.jpg";
		} else {
			$foto =	"../member/images/".$db->dataku("foto", $idki3d);
		}	

	   if($idki3d) {
			
			$kiri3d = "<a href='newgenealogy.php?mid=$idki3d' title='$naka2 $kotaka2'><table class='tbl03' cellpadding='0' cellspacing='0'><tbody><tr><td align='center' height='75' width='75'><img src='$foto' title='$naka2 $kotaka2' border='0' height='75' width='75'></td></tr></tbody></table></a><br><span style='font-size: 9px;'>".memberkiri($idki3d, "and b.status=1")." | ".memberkanan($idki3d, "and b.status=1")."</span><br><span style='font-size: 9px;'><a href='newgenealogy.php?mid=$idki3d'><strong>$idki3d</strong></a><br>$naka2</span>";
	   } else {
			$kiri3d = "<span style='font-size: 9px;'><a href='../admin/?m=join&sp=$awal&up=$idki2b&pos=KANAN''><strong></strong></a></span>";
			
	   }
	   echo $kiri3d;	
   }
   //---end lev 3d
   ?>                                                                                  
                                                                                             
                                                                                    </td>
																				</tr>
																			</tbody></table>
																		</td>
																		<td align="center" width="5"></td>
																		<td align="center" width="81">
																			<table class="tbl03" style="border-collapse: collapse;" border="1" cellpadding="2" cellspacing="0" height="116" width="100%">
																				<tbody><tr>
																					<td align="center" bgcolor="#f1f1f1" height="125" width="81">
                          <?
   //----level 3 E kiri---
   if(!$idka2) {
   	echo $kosong;
	} else {
		$db->select("kiri, kanan", "upline", "username='$idka2'");
		$idki3e = $db->result(0, "kiri");
			$naka2 = $db->dataku("nama", $idki3e);
			$kotaka2 = $db->dataku("kota", $idki3e);
		 if(!$db->dataku("foto", $idki3e)) {
			$foto = "../network/noimage.jpg";
		} else {
			$foto =	"../member/images/".$db->dataku("foto", $idki3e);
		}	

	   if($idki3e) {
			
			$kiri3e = "<a href='newgenealogy.php?mid=$idki3e' title='$naka2 $kotaka2'><table class='tbl03' cellpadding='0' cellspacing='0'><tbody><tr><td align='center' height='75' width='75'><img src='$foto' title='$naka2 $kotaka2' border='0' height='75' width='75'></td></tr></tbody></table></a><br><span style='font-size: 9px;'>".memberkiri($idki3e, "and b.status=1")." | ".memberkanan($idki3e, "and b.status=1")."</span><br><span style='font-size: 9px;'><a href='newgenealogy.php?mid=$idki3e'><strong>$idki3e</strong></a><br>$naka2</span>";
	   } else {
			$kiri3e = "<span style='font-size: 9px;'><a href='../admin/?m=join&sp=$awal&up=$idka2&pos=KIRI''><strong></strong></a></span>";
			
	   }
	   echo $kiri3e;	
   }
   ?>                                                                                  
                                                                                                  
                                                                                    </td>
																				</tr>
																			</tbody></table>
																		</td>
																		<td align="center" width="5"></td>
																		<td align="center" width="81">
																			<table class="tbl03" style="border-collapse: collapse;" border="1" cellpadding="2" cellspacing="0" height="116" width="100%">
																				<tbody><tr>
																					<td align="center" bgcolor="#f1f1f1" height="125" width="81">
                            <?
   //----level 3 F kiri---
   if(!$idka2) {
   	echo $kosong;
	} else {
		$db->select("kiri, kanan", "upline", "username='$idka2'");
		$idki3f = $db->result(0, "kanan");
			$naka2 = $db->dataku("nama", $idki3f);
			$kotaka2 = $db->dataku("kota", $idki3f);
		 if(!$db->dataku("foto", $idki3f)) {
			$foto = "../network/noimage.jpg";
		} else {
			$foto =	"../member/images/".$db->dataku("foto", $idki3f);
		}	

	   if($idki3f) {
			
			$kiri3f = "<a href='newgenealogy.php?mid=$idki3f' title='$naka2 $kotaka2'><table class='tbl03' cellpadding='0' cellspacing='0'><tbody><tr><td align='center' height='75' width='75'><img src='$foto' title='$naka2 $kotaka2' border='0' height='75' width='75'></td></tr></tbody></table></a><br><span style='font-size: 9px;'>".memberkiri($idki3f, "and b.status=1")." | ".memberkanan($idki3f, "and b.status=1")."</span><br><span style='font-size: 9px;'><a href='newgenealogy.php?mid=$idki3f'><strong>$idki3f</strong></a><br>$naka2</span>";
	   } else {
			$kiri3f = "<span style='font-size: 9px;'><a href='../admin/?m=join&sp=$awal&up=$idka2&pos=KANAN''><strong></strong></a></span>";
			
	   }
	   echo $kiri3f;	
   }
   ?>                                                                                                    
                                                                                    
                                                                                    </td>
																				</tr>
																			</tbody></table>
																		</td>
																		<td align="center" width="5"></td>
																		<td align="center" width="81">
																			<table class="tbl03" style="border-collapse: collapse;" border="1" cellpadding="2" cellspacing="0" height="116" width="100%">
																				<tbody><tr>
																					<td align="center" bgcolor="#f1f1f1" height="125" width="81">
                                                                                    
                              <?
   //----level 3 G kiri---
   if(!$idka2b) {
   	echo $kosong;
	} else {
		$db->select("kiri, kanan", "upline", "username='$idka2b'");
		$idki3g = $db->result(0, "kiri");
			$naka2 = $db->dataku("nama", $idki3g);
			$kotaka2 = $db->dataku("kota", $idki3g);
		 if(!$db->dataku("foto", $idki3g)) {
			$foto = "../network/noimage.jpg";
		} else {
			$foto =	"../member/images/".$db->dataku("foto", $idki3g);
		}	

	   if($idki3g) {
			
			$kiri3g = "<a href='newgenealogy.php?mid=$idki3g' title='$naka2 $kotaka2'><table class='tbl03' cellpadding='0' cellspacing='0'><tbody><tr><td align='center' height='75' width='75'><img src='$foto' title='$naka2 $kotaka2' border='0' height='75' width='75'></td></tr></tbody></table></a><br><span style='font-size: 9px;'>".memberkiri($idki3g, "and b.status=1")." | ".memberkanan($idki3g, "and b.status=1")."</span><br><span style='font-size: 9px;'><a href='newgenealogy.php?mid=$idki3g'><strong>$idki3g</strong></a><br>$naka2</span>";
	   } else {
			$kiri3g = "<span style='font-size: 9px;'><a href='../admin/?m=join&sp=$awal&up=$idka2b&pos=KIRI''><strong></strong></a></span>";
			
	   }
	   echo $kiri3g;	
   }
   ?>                                                                                                  
                                                                                    </td>
																				</tr>
																			</tbody></table>	
																		</td>
																		<td align="center" width="5"></td>
																		<td align="center" width="81">
																			<table class="tbl03" style="border-collapse: collapse;" border="1" cellpadding="2" cellspacing="0" height="116" width="100%">
																				<tbody><tr>
																					<td align="center" bgcolor="#f1f1f1" height="125" width="81">
                                                                                    
                                     <?
   //----level 3 H kiri---
   if(!$idka2b) {
   	echo $kosong;
	} else {
		$db->select("kiri, kanan", "upline", "username='$idka2b'");
		$idki3h = $db->result(0, "kanan");
			$naka2 = $db->dataku("nama", $idki3h);
			$kotaka2 = $db->dataku("kota", $idki3h);
		 if(!$db->dataku("foto", $idki3h)) {
			$foto = "../network/noimage.jpg";
		} else {
			$foto =	"../member/images/".$db->dataku("foto", $idki3h);
		}	

	   if($idki3h) {
			
			$kiri3h = "<a href='newgenealogy.php?mid=$idki3h' title='$naka2 $kotaka2'><table class='tbl03' cellpadding='0' cellspacing='0'><tbody><tr><td align='center' height='75' width='75'><img src='$foto' title='$naka2 $kotaka2' border='0' height='75' width='75'></td></tr></tbody></table></a><br><span style='font-size: 9px;'>".memberkiri($idki3h, "and b.status=1")." | ".memberkanan($idki3h, "and b.status=1")."</span><br><span style='font-size: 9px;'><a href='newgenealogy.php?mid=$idki3h'><strong>$idki3h</strong></a><br>$naka2</span>";
	   } else {
			$kiri3h = "<span style='font-size: 9px;'><a href='../admin/?m=join&sp=$awal&up=$idka2b&pos=KANAN''><strong></strong></a></span>";
			
	   }
	   echo $kiri3h;	
   }
   ?>                                                                                           
                                                                                    </td>
																				</tr>
																			</tbody></table>
																		</td>
																	</tr>
																</tbody></table>
															</td>
														</tr>
													</tbody></table>
												</div>
												<div align="center">
													<table style="border-collapse: collapse;" border="0" bordercolor="#111111" cellpadding="0" width="100%">
														<tbody><tr>
															<td align="center" width="15">&nbsp;</td>
															<td align="center"><br>
                                                              <br>
															<span style="color: rgb(128, 128, 128);"><br>
															<br>
														    <br>
														    <br></span></td>
															<td align="center" width="15">&nbsp;</td>
														</tr>
													</tbody></table>
												</div>
												</td>
											</tr>
										</tbody></table>